## Zone content

zone-header = Zone { $zone_name }

zone-content-title = Zone content
zone-content-records-header = Records
zone-content-aliases-header = Aliases

zone-content-section-web-header = Web
zone-content-section-mail-header = E-mail
zone-content-section-services-header = Services
zone-content-section-general-header = General

zone-content-record-type-addresses =
    .type-name = IP addresses

zone-content-record-type-mailservers =
    .type-name = E-mail servers
    .data-preference = Preference: { $preference }

zone-content-record-type-nameservers =
    .type-name = Name servers

zone-content-record-type-service =
    .type-name = Service
    .data-priority = Priority: { $priority }
    .data-weight = Weight: { $weight }

zone-content-new-record-button = New record

## Create record

record-input-addresses =
    .input-label = IP address #{ $index }
    .error-record-parse-ip = Unexpected IP address format. The IP address
        should be either an IPv4 address, like <code>198.51.100.3</code>, or an IPv6
        address, like <code>2001:db8:cafe:bc68::2</code>.

button-add-address = Add an other address

record-input-mailservers =
    .legend = Mail server #{ $index }
    .input-label-server-name = Server name
    .input-label-preference = Preference

button-add-mailserver = Add an other mailserver

record-input-spf =
    .input-label = Sender policy (SPF)

record-input-dmarc =
    .input-label = Error reporting policy (DMARC)

record-input-dkim =
    .legend = Cryptographic signature key (DKIM) #{ $index }
    .input-label-selector = Selector
    .input-label-signing-key = Signing key

record-config-web-heading = Configure a web site for the domain <strong>{ $name }</strong>

record-config-section-web =
    .servers = Web servers

record-config-mail-heading = Configure e-mails for the domain <strong>{ $name }</strong>

record-config-section-mail =
    .servers = Mail servers
    .security = Security

button-save-configuration = Save configuration
